/******************************************/
/****  LEFT CONTENT ****/
/******************************************/
.categoryLeftWrapper
{
	float:left;
	width:200px;
	overflow:hidden;
	display:none;
}
.categoryLeftWrapper .catsWrapper
{
	float:left;
	width:100%;
	overflow:hidden;
	margin:0 0 20px 0; 
}
.catLabel
{
	float:left;
	width:186px;
	text-align:left;
	background:#6B5F53;
	padding:16px 0 16px 14px;
	color:#FFFFFF;
	font-size:18px;
	line-height:18px;
	border-bottom:solid 1px #FFFFFF;
}
.catLink {text-decoration:none;}
.categoryLeftWrapper .catTop
{
	float:left;
	width:186px;
	text-align:left;
	background:#777777;
	padding:14px 0 14px 14px;
	color:#FFFFFF;
	font-size:16px;
	line-height:16px;
	border-bottom:solid 1px #FFFFFF;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.categoryLeftWrapper .catTop:hover
{
	background:#7D864F;
	padding:14px 0 14px 24px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border-bottom:solid 1px #888888;
}
.categoryLeftWrapper .catTop.selected
{
	background-image:url(../images/category/main_cat_arrow.png);
	background-repeat:no-repeat;
	background-position:8px 14px;
	background-color:#7D864F;
	padding:14px 0 14px 24px;
}
.categoryLeftWrapper .catMain
{
	float:left;
	width:186px;
	text-align:left;
	background:#AAAAAA;
	padding:14px 0 14px 14px;
	color:#FFFFFF;
	font-size:16px;
	line-height:16px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border-bottom:solid 1px #FFFFFF;
}
.categoryLeftWrapper .catMain:hover
{
	background:#7D864F;
	padding:14px 0 14px 24px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border-bottom:solid 1px #888888;
}
.categoryLeftWrapper .catMain.selected
{
	background-image:url(../images/category/main_cat_arrow.png);
	background-repeat:no-repeat;
	background-position:8px 14px;
	background-color:#7D864F;
	padding:14px 0 14px 24px;
}
.categoryLeftWrapper .catSub
{
	float:left;
	width:184px;
	text-align:left;
	background:#EEEEEE;
	padding:12px 0 12px 16px;
	color:#4F3F4C;
	font-size:13px;
	line-height:13px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border-bottom:solid 1px #EEEEEE;
}
.categoryLeftWrapper .catSub:hover
{
	background-color:#7D864F;
	color:#FFFFFF;
	padding:12px 0 12px 24px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border-bottom:solid 1px #FFFFFF;
}
 .categoryLeftWrapper .catSub.selected
 {
	background-image:url(../images/category/main_cat_arrow.png);
	background-repeat:no-repeat;
	background-position:6px 11px;
	padding:12px 0 12px 24px;
	background-color:#7D864F;
	color:#FFFFFF;
 }


/* filter block */
.displayFilters
{
	display:none;
}
.category-filters
{
	float:left;
	width:100%;
	border-bottom:solid 1px #DDDDDD;
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	display:block;
}
.category-filters.res
{
	display:none;
}
.filter-wrapper
{
	float:left;
	position:relative;
	width:19.6%;
	margin:0 0.2% 6px 0.2%;
}
.filterHead
{
	float:left;
	width:96%;
	text-align:left;
	padding:10px 0 10px 4%;
	color:#444444;
	font-size:17px;
	line-height:18px;
	border:solid 1px #666666;
	position:relative;
	cursor:pointer;
}
.filterHead.active
{
	background:#D8DBCA;
}
.filterHead .filter-drop-icon
{
	position:absolute;
	top:10px;
	right:10px;
	font-size:14px;
	color:#666666;
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.filterHead .filter-drop-icon.active
{
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.filterHead .reset
{
	float:right;
	display:inline;
	width:50px;
	font-size:13px;
	text-align:left;
	padding:1px 0 0 0;
}
.filterHead .reset.pf {float:right;width:50px;}
.filterHead .reset a {color:#FFFF99;text-decoration:none;}
.filterHead .reset a:hover {color:#000000;}
.filterBlock
{
	float:left;
	width:99%;
	background:#EEEEEE;
	padding:10px 1% 0 1%;
	margin:0 0 0 0;
	top:40px;
	z-index:99999;
	display:none;
	position:absolute;
}
/* checkbox buttons */
.checkbox-container 
{
	display: block;
	position: relative;
	padding:6px 0 0 40px;
	margin:0 0 20px 0;
	cursor: pointer;
	font-size:13px;
	color:#666666;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.checkbox-container .count
{
	color:#666666;
	font-size:11px;
}
.checkbox-container .remove-filter
{
	position:absolute;
	top:10px;
	right:4px;
	color:#666666;
	font-weight:bold;
	font-size:11px;
}
/* Hide the browser's default checkbox */
.checkbox-container input 
{
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
/* Create a custom checkbox */
.checkmark 
{
	position: absolute;
	top: 0;
	left:6px;
	height: 20px;
	width: 20px;
	background-color: #FFFFFF;
	border:solid 1px #CCCCCC;
}
/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark 
{
	background-color: #ccc;
}
/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark 
{
	background-color:#41692A;
}
/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after 
{
	content: "";
	position: absolute;
	display: none;
}
/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after 
{
	display: block;
}
/* Style the checkmark/indicator */
.checkbox-container .checkmark:after 
{
	left: 7px;
	top: 2px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.catSelect
{
	float:left;
	width:90%;
	border:solid 1px #DDDDDD;
	padding:12px;
	font-size:14px;
	color:#777777;
	line-height:22px;
	margin:0 0 0 0;
	background:#FFFFFF;
}
.clear-filters
{
	float:left;
	width:100%;
	padding:14px 0 14px 0;
	background:#7D864F;
	color:#FFFFFF;
	font-weight:600;
	cursor:pointer;
	text-align:center;
}
/******************************************/
/****  PLANT FINDER ****/
/******************************************/
.pfh1
{
	text-align:center;
}
.pfText
{
	float:left;
	width:100%;
	font-size:13px;
	line-height:20px;
	color:#444444;
	text-align:center;
	margin:0 0 10px 0;
}
.topPFWrapper
{
	float:left;
	width:100%;
	clear:both;
	/*overflow:hidden;*/
	margin:0 0 20px 0;
}
.topPFWrapper .pfHeading
{
	float:left;
	width:100%;
	font-size:26px;
	color:#748641;
	text-align:center;
	padding:10px 0 10px 0;
}
.pfFilterWrapper
{
	float:left;
	width:24%;
	overflow:hidden;
	border:solid 5px #FFFFFF;
}
.pfFilterWrapper .filter-head
{
	float: left;
	width: 96%;
	text-align: left;
	background: #888;
	padding: 10px 0 10px 3.5%;
	color: #fff;
	font-size: 17px;
	line-height: 18px;
	border-bottom: solid 1px #fff;
	position: relative;
	cursor: pointer;
}
.pfFilterWrapper .filter-head .reset
{
	float: right;
	width: 50px;
	color:#FFFF99;
}
.pfFilterWrapper .filter-block
{
	float:left;
	width:100%;
	background:#EEEEEE;
	padding:10px;
	margin:0 0 14px 0;
	display:block;
}
.pfIconsWrapper
{
	float:left;
	width:100%;
	padding:6px 0 2px 0;
}
.pfIcons
{
	float:left;
	width:78px;
	border:solid 2px #DDDDDD;
	padding:10px;
	margin:0 4px 8px 2px;
	position:relative;
	cursor:pointer;
}
.pfIcons:hover
{
	border:solid 2px #BCBCBC;
}
.pfIcons.selected, .pfIcons.selected:hover
{
	border:solid 2px #748641;
	box-shadow:1px 1px 10px #DDDDDD;
}
.pfIcons.disable
{
	cursor:auto;
	opacity:0.8;
	border:solid 2px #F2F2F2;
}
.pfIcons.disable:hover
{
	border:solid 2px #F0F0F0;
}
.pfIcons .iconTick
{
	position:absolute;
	top:-6px;
	right:-6px;
}
.pfIcons .icon
{
	float:none;
	margin:auto auto;
	width:50px;
	height:50px;
	background:url(../images/product/icons_sprite.png);
	background-repeat:no-repeat;
}
.pfIcons .icon.Fragrant {background-position:-153px 0;}
.pfIcons .icon.Pots {background-position:-103px 0;}
.pfIcons .icon.Shade {background-position:-50px 0;}
.pfIcons .icon.Sun {background-position:0px 0;}
.pfIcons .icon.Hardy {background-position:-306px 0;}
.pfIcons .icon.Frost {background-position:-458px 0;}
.pfIcons .icon.Edible {background-position:-358px 0;}
.pfIcons .icon.Cut {background-position:-204px 0;}
.pfIcons .icon.Easy {background-position:-408px 0;}
.pfIcons .icon.Wildlife {background-position:-256px 0;}
.pfIcons.disable .icon {opacity:0.4;}
.pfIcons .iconText
{
	float:left;
	width:100%;
	text-align:center;
	color:#666666;
	font-size:14px;
	padding:4px 0 0 0;
	height:30px;
}
.pfIcons.disable .iconText
{
	color:#AAAAAA;
}
.pfClearAllWrapper
{
	float:left;
	width:100%;
	margin:4px 0 4px 0;
}
.pfFound
{
	float:left;
	width:60%;
	font-size:20px;
	line-height:20px;
	color:#222222;
	font-weight:bold;
	padding:18px 0 0 4px;
}
.pfFound span
{
	font-size:13px;
	color:#444444;
	font-weight:normal;
	letter-spacing:0.4px;
}
.pfClearAll
{
	float:right;
	width:24%;
	margin:0 10px 0 0;
}
/* banner */
.catBanner
{
	float:left;
	width:812px;
	height:260px;
	margin:0 0 0 4px;
	position:relative;
}
.catDisplayWrapper
{
	float:left;
	width:100%;
	padding:10px 0 10px 0;
}
/* pages */
.feefoPagesWrapper
{
	float:left;
	width:100%;
}
.feefoH1Wrapper
{
	float:left;
	width:100%;
	border-bottom: 1px solid #EEEEEE;
	margin:0 0 20px 0;
	padding:0 0 20px 0;
}
.feefoH1Wrapper .left
{
	float:left;
	width:54%;
}
.feefoH1Wrapper .right
{
	float:right;
	width:40%;
	text-align:center;
}
.reviewProdPno
{
	float:left;
	width:100%;
	font-weight:bold;
	color:#000000;
	font-size:14px;
}
.feefoH1Wrapper h1 
{
	float:left;
	width:100%;
	border:none;
	padding:0px;
	margin:0px;
}
.feefoH1Wrapper .feefoSubHead
{
	float:left;
	width:100%;
	font-size:20px;
	font-weight:bold;
	padding:4px 0 0 2px;
	color:#000000;
}
.serviceTotal
{
	float:left;
	width:100%;
	font-size:30px;
	color:#444444;
	margin:-8px 0 2px 0;
	text-align:center;
}
.pagesWrapper
{
	float:left;
	width:360px;
	text-align:center;
	padding:0 0 0 4px;
	font-size:12px;
	color:#7D864F;
}
.pagesWrapper.res {width:100%;}
.feefoCount
{
	float:left;
	width:100%;
	font-size:18px;
	color:#000000;
	padding:0 0 8px 4px;
	text-align:left;
}
.pagesWrapper.pf {width:520px;}
.pagesWrapper.feefo {float:left;width:100%;}
.pagesLabel
{
	float:left;
	width:60px;
	font-size:14px;
	color:#7D864F;
	font-weight:bold;
	padding:12px 0 0 0;
	text-align:left;
}
.pageCount, .pageCountSel
{
	float:left;
	width:38px;
	margin:0 6px 6px 0;
	text-align:center;
	display:block;
}
.pageCount a
{
	color:#6C6D70;
	font-size:13px;
	display:block;
	padding:12px; 
	text-decoration:none;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border:solid 1px #6C6D70;
	background:#FFFFFF;
}
.pageCountSel a
{
	color:#FFFFFF;
	background:#7D864F;
	border:solid 1px #CCCCCC;
	font-size:13px;
	display:block;
	padding:12px; 
	text-decoration:none;
}
.pageCount a:hover 
{
	color:#FFFFFF;
	background:#7D864F;
	border:solid 1px #CCCCCC;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.perPageButton 
{
	float:left;
	width:100px;
	margin:0 0 8px 0;
	text-align:center;
	display:block;
}
.perPageButton a 
{ 
	color:#7D864F;
	font-size:13px;
	display:block;
	padding:12px; 
	text-decoration:none;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	border:solid 1px #7D864F;
	background:#FFFFFF;
}
.perPageButton a:hover 
{
	color:#FFFFFF;
	background:#7D864F;
	border:solid 1px #CCCCCC;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.next
{
	float:left;
	width:17px;
	height:26px;
	cursor:pointer;
	margin:6px 0 0 12px;
	font-size:26px;
	color:#7D864F;
}
.prev
{
	float:left;
	width:17px;
	height:26px;
	cursor:pointer;
	margin:6px 14px 0 0;
	font-size:26px;
	color:#7D864F;
}
/* price slider */
.priceSliderWrapper
{
	float:left;
	width:240px;
	margin:0 0 0 0;
	height:34px;
}
.priceSliderWrapper.res
{
	margin:0 0 10px 0;
	width:94%;
}
.sliderWrapper
{
	float:left;
	width:82%;
	margin:0 0 0 16px;
}
.filterAmount
{
	float:left;
	width:100%;
	font-size:14px;
}
.filterAmount .filterAmountInput
{
	border:none;
	background:none;
	font-size:13px;
	color:#7D864F;
	padding:0 10px 6px 10px;
	width:180px;
}

/**** CATEGORY CROSS LINKING ****/ 
.category-cross-linking-wrapper
{
	float:left;
	width:100%;
	padding:10px 0 0 0;
}
.category-cross-linking-wrapper ul
{
	float:left;
	width:100%;
	list-style:none;
}
.category-cross-linking-wrapper ul li
{
	float:left;
	width:auto;
	padding:0 30px 10px 0;
}
.category-cross-linking-wrapper ul li a
{
	width:100%;
	font-size:17px;
	color:#666666;
	text-decoration:none;
	transition:0.4s;
}
.category-cross-linking-wrapper ul li a:hover
{
	color:#222222;
}

/* sort */
.sortWrapper
{
	float:right;
	width:170px;
	position:relative;
}
.sortWrapper .sortIconClosed
{
	float:right;
	width:40px;
	height:39px;
	background:url(../images/category/filter_sprite.png);
	background-repeat:no-repeat;
	background-position:-41px 0px;
	cursor:pointer;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.sortWrapper .sortIconOpen
{
	float:right;
	width:40px;
	height:39px;
	background:url(../images/category/filter_sprite.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	cursor:pointer;
}
.sortWrapper .sortIconClosed:hover
{
	background:url(../images/category/filter_sprite.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	cursor:pointer;
}
.sortBlock
{	
	float:left;
	width:94%;
	background:#FFFFFF;
	padding:10px;
	display:none;
	position:absolute;
	top:40px;
	z-index:999;
	border:solid 2px #7D864F;
}
/* filter */
.priceFilterWrapper
{
	float:right;
	width:280px;
	position:relative;
}
.priceFilterWrapper .priceFilterIconClosed
{
	float:right;
	width:40px;
	height:39px;
	background:url(../images/category/filter_sprite.png);
	background-repeat:no-repeat;
	background-position:-41px -40px;
	cursor:pointer;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.priceFilterWrapper .priceFilterIconOpen
{
	float:right;
	width:40px;
	height:39px;
	background:url(../images/category/filter_sprite.png);
	background-repeat:no-repeat;
	background-position:0px -40px;
	cursor:pointer;
}
.priceFilterWrapper .priceFilterIconClosed:hover
{
	background:url(../images/category/filter_sprite.png);
	background-repeat:no-repeat;
	background-position:0px -40px;
	cursor:pointer;
}
.pfBlock
{	
	float:left;
	width:100%;
	background:#FFFFFF;
	padding:10px 10px 20px 10px;
	display:none;
	position:absolute;
	top:40px;
	z-index:999;
	border:solid 2px #7D864F;
}

.top-heading-block
{
	float:left;
	width:80%;
	padding:30px 10% 30px 10%;
	text-align:center;
	margin:0 0 10px 0;
}
.mobile-hide
{
	display:block;
}
.mobile-show
{
	display:none;
}
.top-heading-block h1
{
	font-size:34px;
	line-height:34px;
	color:#000000;
	font-weight:300;
	border:none;
	margin:0 0 0 0;
}
.read-more 
{
	float:left;
	width:100%;
	display: block;
	flex-direction: column;
	align-items: start;
	transition:0.4s;
}
.read-more h2
{
	font-size:20px;
}
.read-more p
{
	float:left;
	width:100%;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	transition:0.4s;
	margin:0 0 5px 0;
	font-size:15px;
	line-height:1.3em;
}
.read-more p a
{
	text-decoration:none;
	color:#444444;
	font-style:italic;
}
.read-more-checkbox 
{
	clip: rect(0 0 0 0);
	clip-path: inset(100%);
	height: 1px;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}
.read-more-checkbox ~ .read-more-label 
{
	cursor: pointer;
	font-size: 14px;
	font-weight: 700;
	text-decoration: underline;
	display:none;
}
.read-more-checkbox ~ .read-more-label.show
{
	display:block;
}
.read-more-checkbox ~ .read-more-label::before 
{
	content: attr(data-read-more);
}
.read-more-checkbox:checked ~ .read-more-label::before 
{
  	content: attr(data-read-less);
}
.read-more-checkbox:checked ~ p 
{
	--line-clamp: none;
	-webkit-line-clamp: var(--line-clamp);
}
.mobile-filter-open
{
	float:left;
	width:100%;
	padding:16px 0 16px 0;
	text-align:center;
	font-size:14px;
	color:#444444;	
	background:#EEEEEE;
	display:none;
}
.display-filters-wrapper 
{
	float:left;
	width:100%;
	display:block;
}
.display-filters-wrapper.res
{
	display:none;
}
.category-item-wrapper
{
	float:left;
	width:100%;
	margin:20px 0 0 0;
}
.category-item-wrapper .top-section
{
	float:left;
	width:100%;
	margin:0 0 30px 0;
}
.item-count
{
	float:left;
	width:140px;
	font-size:16px;
	color:#000000;
	font-weight:bold;
	padding:10px 0 0 10px;
}
.sort-wrapper
{
	float:left;
	margin:0 20px 0 0;
	width:180px;
	position:relative;
}
.sort-wrapper .sort-head
{
	float:left;
	width:96%;
	text-align:left;
	background:#888888;
	padding:14px 0 14px 0;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	position:relative;
	cursor:pointer;
}
.sort-wrapper .sort-head span
{
	position:absolute;
	top:12px;
	right:10px;
	font-size:12px;
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.sort-wrapper .sort-head span.active
{
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.sort-wrapper .sort-block
{
	position:absolute;
	width:96%;
	top:38px;
	background:#EEEEEE;
	padding:10px 2% 0 2%;
	margin:0;
	z-index:9999;
	display:none;
}

/**** NEW CATEGORY LAYOUT ****/
.category-box
{  
	float:left;
	width:23.4%;
	height:auto;
	background:#FFFFFF;
	border:solid 1px #DDDDDD;
	position:relative;
	margin:0 0.6% 20px 0.6%;
}
.resListingWrapper .category-box
{  
	float:left;
	width:26.5%;
	height:auto;
	background:#FFFFFF;
	border:solid 4px #FFFFFF;
	padding:6px;
	position:relative;
	margin:0 2% 24px 0;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.category-box:hover
{
	border:solid 1px #7D864F;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	box-shadow: 0 12px 16px rgba(0,0,0,0.25), 0 8px 8px rgba(0,0,0,0.22);
}
.category-box.right {float:left;margin:0 0 24px 0;}
.category-box .overlay
{
	position:absolute;
	top:-10px;
	left:-10px;
	z-index:1;
}
.category-box .savingFlash
{
	position:absolute;
	top:-10px;
	right:-10px;
	z-index:1;
	width:70px;
	height:70px;
	background:#E3185D;
	border-radius:40px;
	box-shadow:0px 0px 20px #FFFFFF;
	border:solid 2px #FFFFFF;
}
.category-box .savingFlash .save
{
	float: left;
	width: 99%;
	text-align: center;
	font-size: 16px;
	line-height: 18px;
	color: #FFFFFF;
	padding:16px 0 0;
	font-weight: 700;
}
.category-box .savingFlash .save .percentage 
{
	font-weight:bold;
	padding:0 0 0 0px;
	font-size:14px;
	position:relative;
	top:-2px;
}
.category-box:hover 
{		
	background:#F0F0F0;
}
.category-box .imgWrapper
{
	float:none;
	margin:0 auto 2px auto;
	position:relative;
	width:100%;
	height:auto;
}
.category-box .imgWrapper img {width:100%;height:auto;}
.category-box .title
{
	float:left;
	width:98%;
	height:40px;
	text-align:center;
	color:#000000;
	font-size:13px;
	font-weight:600;
	line-height:18px;
	padding:4px 1% 10px 1%;
}
.category-box .title a 
{
	text-decoration:none;
	color:#222222;
}
.category-box .subTitle
{
	float:left;
	width:100%;
	font-size:14px;
	line-height:14px;
	color:#444444;
	text-align:center;
	height:26px;
}
.category-box .rating
{
	float:left;
	width:100%;
	height:20px;
	text-align:center !important;
	color:#222222;
	font-size:14px;
	line-height:16px;
	padding:6px 0 12px 0;
	clear:both;
	vertical-align:middle !important;
}
.category-box .rating img
{
	width:120px;
	height:auto;
	vertical-align:middle !important;
}
.category-box .rating span
{
	font-size:12px;
	font-weight:bold;
	color:#666666;
	vertical-align:middle !important;
}
.category-box .priceWrapper
{
	float:left;
	width:100%;
	margin:0 0 4px 0;
}
.category-box .priceWrapper .price
{
	float:left;
	width:100%;
	font-size:16px;
	line-height:22px;
	font-weight:bold;
	color:#000000;
	padding:12px 0 12px 0;
	text-align:center;
}
.category-box .priceWrapper .price span {color:#E3185D;}
.category-box .priceWrapper .clubPrice
{
	float:left;
	width:100%;
	font-size:12px;
	line-height:13px;
	color:#000000;
}
.category-box .moreInfo 
{
	float:left;
	width:100%;
	font-size:12px;
	font-weight:bold;
}
.category-box .email
{
	float:left;
	background:#FFFFFF;
	border:solid 1px #000000;
	color:#000000;
}
.category-box .buy
{
	float:right;
	width:49%;
}
.category-box button::-moz-focus-inner {line-height:16px;font-size:16px; margin:-2px 0 -2px 0;padding:0; border:0; }
.category-box .mainButton.OOS
{
	float:right;
	width:49%;
	text-align:center;
	color:#990000;
	font-weight:bold;
	background:#FFFFFF;
	border:solid 1px #FFFFFF;
	font-size:12px;
}

/*** CATEGORY FOOTER ****/
.category-footer
{
	float:left;
	width:100%;
	padding:40px 0 50px 0;
	position:relative;
}
.category-footer.faq
{
	background:#F8F1EA;
	margin:40px 0 0 0;
}
.category-footer .circle-divider
{
	width:100%;
	background:url(../images/common/light_divider.png);
	height:35px;
	position:absolute;
	top:-35px;
}
.category-footer .circle-divider.bottom
{
	transform:rotate(180deg);
	top:auto;
	bottom:-34px;
}
.cat-faq h2
{
	float:left;
	width:100%;
	font-size:36px;
	color:#444444;
	font-weight:600;
	text-align:center;
	line-height:1.1em;
}
.cat-faq h2 .soft-text
{
	font-weight:300;
	font-size:30px;
}
.cat-faq .accordion, .cat-faq .accordion .accordion-item
{
	float:left;
	width:100%;
}
.accordion-header
{
	width:100%;
	background:#FFFFFF;
	padding:16px 0 16px 0;
	margin:20px 0 0 0;
	position:relative;
	overflow:hidden;
	cursor:pointer;
	border-radius:30px; 
}
.accordion-header .quest-icon
{
	width:30px;
	height:25px;
	font-size:20px;
	font-weight:700;
	color:#FFFFFF;
	text-align:center;
	background:#444444;
	border-radius:20px;
	padding:5px 0 0 0;
	position:absolute;
	top:14px;
	left:2%;
}
.accordion-header .chev
{
	position:absolute;
	top:18px;
	right:17px;
	font-size:18px;
	transform: rotate(90deg);
	transition:0.4s;
}
.accordion-header.active .chev
{
	transform: rotate(-90deg);
}
.accordion-header h3
{
	margin:0px;
  	padding:0px;
}
.accordion-button
{
	float:left;
	background:#FFFFFF;
	border:none;
	color:#000000;
	font-size:18px;
	font-weight:600;
	margin:0 0 0 5%;
	cursor:pointer;
	width:80%;
	text-align:left;
}
.accordion-panel
{
	float:left;
	width:96%;
	background:#FFFFFF;
	padding:16px 2% 20px 2%;
	font-size:16px;
	line-height:1.3em;
	color:#000000;
	display:none;
}
.accordion-panel p
{ 
	font-size:16px;
	line-height:1.3em;
	color:#000000;
}
.category-footer-text-wrapper
{
	float:left;
	width:100%;
	margin:40px 0 0 0;
	background:#F8F1EA;
	border-radius:20px;
	overflow:hidden;
}
.category-footer-text-wrapper img
{
	width:100%;
	height:auto;
}
.category-footer-text
{
	float:left;
	width:94%;
	text-align:center;
	padding:30px 3% 30px 3%;
}
.category-footer-text p 
{
	font-size: 15px;
	line-height:1.3em;
	color: #222;
}
.category-footer-text-checkbox
{
	display:none;
}

.head-gardener
{
	float:left;
	width:92%;
	padding:4%;
	background:#F8F1EA;
	position:relative;
	margin:40px 0 0 0;
	border-radius:20px;
}
.head-gardener img
{
	position:absolute;
	right:0px;
	bottom:0px;
	width:240px;
	height:auto;
	float:right;
}
.head-gardener .text
{
	float:left;
	width:70%;
	text-align:left;
}
.head-gardener .text p
{
	font-size:15px;
	line-height:20px;
}

/*****************************************************************************************************************************************************************************************************************************/
/*****************************************************************************************************************************************************************************************************************************/
/**** RESPONSIVE ****/
/*****************************************************************************************************************************************************************************************************************************/
/*****************************************************************************************************************************************************************************************************************************/
@media only screen and (max-width : 1200px)
{
	/******************************************/
	/**** CATEGORY / RESULTS PAGE ****/
	/******************************************/
	.categoryRightWrapper {float:right;width:74%;}
	.resListingWrapper .catBox, .resListingWrapper .catBox.right {width:28%;height:auto;}
	.resListingWrapper .catBox  .title {height:50px;}
	.catBox {width:30.5%;height:auto;}
	.viewWrapper {display:none;}
	.catBox .outOfStock {font-size:13px;}
	/******************************************/
	/**** PLANT FINDER ****/
	/******************************************/
	.pfFilterWrapper {float:left;width:23%;}
	/******************************************/
	/**** FEEFO PAGE ****/ 
	/******************************************/
	.feefoCount {float:left;width:100%;text-align:center;padding:0 0 10px 0;}
	.pagesWrapper.feefo {float:none;width:100%;text-align:center;}
	.pagesWrapper.feefo .pageCount, .pagesWrapper.feefo .pageCountSel {float:none;margin:0 auto 6px auto;margin-right:8px;display:inline-block;text-align:center;width:38px;}
	.pagesWrapper.feefo .perPageButton {display:inline-block;float:none;margin:0 auto 6px auto;text-align: center;width:100px;}
	.pagesWrapper.feefo .next {float:none;margin:0 auto -8px auto;margin-left:10px;display:inline-block;}
	.pagesWrapper.feefo .prev {float:none;margin:0 auto -8px auto;margin-right:14px;display:inline-block;}
	/**** CATEGORY CROSS LINKING ****/ 
	.category-cross-linking-wrapper ul li {padding:0 26px 8px 0;}
	.category-cross-linking-wrapper ul li a	{font-size:16px;}
}
/*****************************************************************************************************************************************************************************************************************************/
@media only screen and (max-width : 1000px)
{
	/******************************************/
	/**** CATEGORY / RESULTS PAGE ****/
	/******************************************/
	.top-heading-block {padding:0 10% 10px 10%;margin:0 0 10px 0;}
	.top-heading-block h1 {font-size:24px;}
	.sort-wrapper {margin:0 0 0 0;}
	.mobile-filter-open {display:block;cursor:pointer;}
	.display-filters-wrapper {display:none;}
	.category-filter-wrapper {float:left;width:100%;}
	.category-item-wrapper {float:left;width:100%;}
	.category-item-wrapper .top-section {margin:10px 0 20px 0;}
	.category-box {width:31.6%;margin:0 0.5% 20px 0.5%;}
	.filter-wrapper {width:24.6%;}
	.cat-faq h2 {font-size:30px;}
	.cat-faq h2 .soft-text {font-size:26px;}
	.accordion-header .quest-icon {width:20px;height:17px;font-size:15px;padding:2px 0 0 0;top:16px;left:1.4%;}
	.accordion-button {font-size:16px;}
	.category-cross-linking-wrapper ul {float:left; padding: 0 0 10px; width: 100%; overflow: hidden; overflow-x: hidden; overflow-x: scroll; white-space: nowrap;}
	.category-cross-linking-wrapper ul li {float:none;display:inline;}
	/******************************************/
	/**** PLANT FINDER ****/
	/******************************************/
	.pfFilterWrapper {border:none;}
	.pfFound {width:100%;text-align:center;padding:4px 0 10px 4px;}
	.pfClearAll {float:none;clear:both;margin:auto auto;width:40%;text-align:center;}
	.pfFilterWrapper {float:left;width:100%;}
	.topPFWrapper .pfHeading {font-size:22px;}
	.viewWrapper.pf {width:160px;margin:0px 0 0 0;}
	.pagesWrapper.pf {width:100%;}
	/******************************************/
	/**** FEEFO PAGE ****/
	/******************************************/
	.feefoH1Wrapper .left {float:left;width:100%;}
	.feefoH1Wrapper .right {float:left;width:100%;text-align:center;margin:14px 0 0 0;}
	.feefoH1Wrapper h1 {float:left;width:100%;text-align:center;margin:10px 0 4px 0;padding:0px;}
	.feefoH1Wrapper .feefoSubHead {text-align:center;}
	.serviceTotal {float:left;width:100%;text-align:center;margin:0px 0 0 0;}
	.feefoCount {float:left;width:100%;text-align:center;padding:0 0 10px 0;}
	.pagesWrapper.feefo {width:100%;text-align:center;}
	.pagesWrapper.feefo .next {float:none;margin:0 auto -8px auto;margin-left:10px;display:inline-block;}
	.pagesWrapper.feefo .prev {float:none;margin:0 auto -8px auto;margin-right:14px;display:inline-block;}
}
/*****************************************************************************************************************************************************************************************************************************/
@media only screen and (max-width : 700px)
{
	/******************************************/
	/**** CATEGORY / RESULTS PAGE ****/
	/******************************************/
	.mobile-hide {display:none;}
	.mobile-show {display:block;}
	.mobile-top-text {float:left;width:100%;display:none;}
	.mobile-read-more {font-size:14px;color:#000000;font-weight:bold;cursor:pointer;}
	.top-heading-block {width:94%;padding:10px 3% 10px 3%;}
	.filter-wrapper {width:99.2%;}
	.category-item-wrapper .top-section {text-align:center;}
	.prev, .next {float:none;position: relative;top:6px;}
	.pageCount, .pageCountSel {float:none;display:inline-block;}
	.item-count {float:none;width:100%;text-align:center;padding:4px 0 0 0;}
	.sort-wrapper {float:left;margin:auto auto;width:100%;}
	.sort-wrapper .sort-head {width:100%;padding:14px 0 14px 0;text-align:center;margin:0 auto 0 auto;}
	.sort-wrapper .sort-block {top:50px;text-align:left;}
	.category-box {width:48.7%;margin:0 0.3% 14px 0.3%;}
	.catBox .title {font-size:15px;}
	.catBox .rating span {display:none;}
	.catBox .moreInfo {float:left;width:100%;}
	.catBox .buy {float:left;width:100%;}
	.catBox .mainButton.OOS {float:left;width:100%;}
	.head-gardener img {width:26%;}
	.cat-faq h2 {font-size:22px;}
	.cat-faq h2 .soft-text {float:left;width:100%;font-size:18px;}
	.accordion-header .quest-icon {display:none;}
	.accordion-button {font-size:15px;margin:0 0 0 2%;}
	.accordion-header .chev {top:18px;right:14px;font-size:14px;}
	.read-more h2 {font-size:18px;}
	.category-filters {float:left;width:100%;border:none;padding:0 0 0 0;margin:0 0 0 0;}
}
/*****************************************************************************************************************************************************************************************************************************/
@media only screen and (max-width : 576px)
{
	/******************************************/
	/**** CATEGORY / RESULTS PAGE ****/
	/******************************************/
	.head-gardener img {display:none;}
	.head-gardener .text {width:100%;}
}
/*****************************************************************************************************************************************************************************************************************************/
@media only screen and (max-width : 400px)
{
	/******************************************/
	/**** CATEGORY / RESULTS PAGE ****/
	/******************************************/
	.read-more h2 {font-size:16px;}
	.category-footer-text {display: -webkit-box;-webkit-line-clamp:4;-webkit-box-orient: vertical;overflow: hidden;transition:0.4s;}
	.category-footer-text-checkbox {clip: rect(0 0 0 0);clip-path: inset(100%);height: 1px;overflow: hidden;position: absolute;white-space: nowrap;width: 1px;display:block;}
	.category-footer-text-checkbox ~ .category-footer-text-label {cursor: pointer;font-size: 14px;font-weight: 700;text-decoration: underline;display:block;}
	.category-footer-text-checkbox ~ .category-footer-text-label.show	{display:block;}
	.category-footer-text-checkbox ~ .category-footer-text-label::before 
	{
		content: attr(data-read-more);
	}
	.category-footer-text-checkbox:checked ~ .category-footer-text-label::before 
	{
		content: attr(data-read-less);
	}
	.category-footer-text-checkbox:checked ~ p 
	{
		--line-clamp: none;
		-webkit-line-clamp: var(--line-clamp);
	}
}